任务单 #37539

Can't view logging file. (2)

开放日期: 2017-09-29 11:32 最后更新: 2017-10-23 20:09

报告人:
属主:
类型:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

To reproduce:

  1. Setup > Additional Settings > Log > View log editor > Set to a path with spaces
    e.g. "C:\Users\myuser\Portable stuff\Notepad++\notepad++.exe" (add quotes ("") to account for spaces)
    OK
  2. File > View Log
    Works Fine
  3. Close and reopen TeraTerm
  4. File > View Log
    ISSUE: Pop-up window: "Can't view logging file. (2)"
  5. Setup > Additional Settings > Log > View log editor > Set to a path with spaces
    ISSUE: The quotes have been eliminated.

任务单历史 (3/5 Histories)

2017-09-29 11:32 Updated by: egabrum
  • New Ticket "Can't view logging file. (2)" created
2017-09-29 16:06 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.97 (关闭)
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
  • Details Updated
2017-09-29 20:24 Updated by: doda
  • 处理结果 Update from Accepted to Fixed
2017-10-04 04:57 Updated by: egabrum
评论
2017-10-23 20:09 Updated by: doda
  • Ticket Close date is changed to 2017-10-23 20:09
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名